* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    background-image: url(../img/wallpaper1.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: #d4cfe9;
}

header {
    background-color: #d4cfe9;
    padding: 25px;
    text-align: center;
}

h1 {
    font-size: 40px;
    color: #5d6162;
    letter-spacing: 2px;
}

nav {
    background-color: #bab1e7;
    padding: 20px 0;
    text-align: center;
}

.nav-link {
    color: white;
    text-decoration: none;
    font-size: 20px;
    padding: 10px 20px;
    margin: 0 15px;
}

.nav-link:hover {
    background-color: #d4cfe9;
    color: #5d6162;
    border-radius: 5px;
}

main {
    max-width: 1100px;
    margin: 0 auto;
    padding: 20px 50px;
    background-color: rgba(255, 255, 255, 0.9);
}

.index-text p {
    color: #5d6162;
    line-height: 1.5;
    margin-top: 20px;
    font-size: 20px;
    font-weight: bold;
    text-align: justify;
}

.index-text p:nth-child(1) {
    margin-top: 0;
}

.index-text {
    margin-bottom: 70px;
    margin-top: 30px;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.reservation-button {
    text-align: center;
}

.reservation-button a {
    width: 200px;
    padding: 15px;
    background-color: #bab1e7;
    color: white;
    text-decoration: none;
    border-radius: 5px;
    font-size: 20px;
    font-weight: bold;
}

.reservation-button a:hover {
    background-color: #a99ee1;
}

.working-hours {
    background-color: #f3c3ba;
    padding: 20px;
    margin-top: 70px;
    margin-bottom: 30px;
    border-radius: 5px;
    color: #5d6162;
    line-height: 1.5;
}

.working-hours h2 {
    color: #5d6162;
    margin-top: 0;
    margin-bottom: 10px;
    text-align: center;
    font-size: 22px;
}

.working-hours p {
    text-align: center;
    font-size: 20px;
}

footer {
    background-color: #d4cfe9;
    color: #5d6162;
    text-align: center;
    padding: 40px 0;
}

footer p {
    font-size: 18px;
    font-weight: bold;
}

/* inform.html */

.about-content {
    width: 100%;
    margin: 0 auto;
    padding: 30px 0;
}

.intro-section {
    text-align: center;
    margin-bottom: 40px;
    padding: 30px 40px;
    background-color: #d4cfe9;
    border-radius: 5px;
}

.intro-section h2 {
    color: #5d6162;
    font-size: 33px;
    margin-bottom: 20px;
    letter-spacing: 2px;
}

.intro-section p {
    color: #5d6162;
    font-size: 20px;
    line-height: 1.5;
    text-align: justify;
}

.info-section {
    margin-bottom: 40px;
    padding: 30px 40px;
    background-color: #d4cfe9;
    border-radius: 5px;
}

.info-section h3 {
    color: #5d6162;
    font-size: 25px;
    margin-bottom: 20px;
}

.info-section p {
    color: #5d6162;
    font-size: 18px;
    line-height: 1.5;
    text-align: justify;
}

.values {
    background-color: #bab1e7;
}

.values:hover {
    background-color: #a99ee1;
}

.values h3 {
    color: white;
}

.values ul {
    list-style-type: disc;
    padding-left: 40px;
}

.values li {
    color: white;
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 15px;
    text-align: justify;
}

.values li:nth-of-type(4) {
    margin-bottom: 0;
}

.values span {
    font-weight: bold;
}

.conclusion-section {
    padding: 30px 40px;
    background-color: #f3c3ba;
    border-radius: 5px;
}

.conclusion-section h3 {
    color: #5d6162;
    font-size: 25px;
    margin-bottom: 20px;
}

.conclusion-section p {
    color: #5d6162;
    font-size: 18px;
    line-height: 1.5;
    text-align: justify;
    margin-bottom: 20px;
}

section .closing {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 2px;
    margin-bottom: 0;
}

/* usluge.html */

.services-content {
    width: 100%;
    margin: 0 auto;
    padding: 30px 0;
}

.services-intro {
    text-align: center;
    margin-bottom: 40px;
}

.services-intro h2 {
    color: #5d6162;
    font-size: 33px;
    letter-spacing: 2px;
}

.table-container {
    margin: 40px 0;
    background-color: #d4cfe9;
    border-radius: 5px;
    overflow: auto;
    padding: 30px;
    max-height: 400px;
}

table {
    width: 100%;
    border-collapse: collapse;
}

thead {
    background-color: #bab1e7;
}

th {
    color: white;
    padding: 15px;
    text-align: left;
    font-size: 20px;
}

th:hover {
    background-color: #a99ee1;
}

td {
    padding: 15px;
    border: 1px solid #bab1e7;
    color: #5d6162;
    font-size: 18px;
    text-align: justify;
}

tbody {
    background-color: white;
}

tr:hover {
    background-color: rgb(212, 207, 233, 0.2);
}

.special-services,
.products,
.consultation {
    background-color: #d4cfe9;
    padding: 30px 40px;
    margin-bottom: 40px;
    border-radius: 5px;
}

.special-services h3,
.products h3,
.consultation h3 {
    color: #5d6162;
    font-size: 25px;
    margin-bottom: 20px;
}

.special-services ul {
    list-style-type: disc;
    padding-left: 40px;
}

.special-services li {
    color: #5d6162;
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 15px;
    text-align: justify;
}

.special-services li:last-child {
    margin-bottom: 0;
}

.products p,
.consultation p {
    color: #5d6162;
    font-size: 18px;
    line-height: 1.5;
    text-align: justify;
}

.note {
    background-color: #f3c3ba;
    padding: 30px 40px;
    border-radius: 5px;
    margin-bottom: 50px;
}

.note p {
    color: #5d6162;
    font-size: 18px;
    line-height: 1.5;
    text-align: justify;
}

.note h3 {
    color: #5d6162;
    font-size: 25px;
    margin-bottom: 20px;
}

.final-message {
    text-align: center;
    color: #5d6162;
    font-size: 20px;
}

.inline-link {
    color: #5d6162;
    font-weight: bold;
    text-decoration: none;
    margin-bottom: 0;
}

.inline-link:hover {
    color: #a99ee1;
    text-decoration: underline;
}

/* kontakt.html */

.contact-content {
    width: 100%;
    margin: 0 auto;
    padding: 30px 0;
}

.contact-intro {
    text-align: center;
    margin-bottom: 40px;
    background-color: #d4cfe9;
    padding: 30px 40px;
    border-radius: 5px;
}

.contact-intro h2 {
    color: #5d6162;
    font-size: 33px;
    margin-bottom: 20px;
    letter-spacing: 2px;
}

.contact-intro p {
    color: #5d6162;
    font-size: 20px;
}

.contact-table {
    width: 100%;
    border-collapse: collapse;
}

.contact-table th,
.contact-table td {
    border: 1px solid #bab1e7;
}

.contact-table th {
    background-color: #bab1e7;
    color: white;
    padding: 20px;
    font-size: 25px;
    text-align: center;
}

.contact-table th:hover {
    background-color: #a99ee1;
}

.contact-table td {
    padding: 15px;
    font-size: 20px;
    text-align: center;
}

.contact-cell {
    background-color: white;
    color: #5d6162;
}

.social-cell {
    background-color: white;
    color: #5d6162;
}

.contact-label {
    font-weight: bold;
    display: block;
    margin-bottom: 8px;
}

.contact-link {
    color: #5d6162;
    text-decoration: none;
}

.contact-link:hover {
    text-decoration: underline;
}

.social-media-item {
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: left center;
}

.social-media-link {
    color: #5d6162;
    text-decoration: none;
}

.social-media-link:hover {
    text-decoration: underline;
}

.facebook {
    background-image: url('../img/facebook.png');
}

.instagram {
    background-image: url('../img/instagram.png');
}

.pinterest {
    background-image: url('../img/pinterest.png');
}

.tiktok {
    background-image: url('../img/tiktok.png');
}

/* forme.html */

.body2 {
    font-family: Arial, Helvetica, sans-serif;
    background-image: url(../img/wallpaper2.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: #d4cfe9;
}

.reservation-content {
    width: 100%;
    margin: 0 auto;
    padding: 30px 0;
}

.reservation-intro {
    text-align: center;
    margin-bottom: 40px;
    background-color: #d4cfe9;
    padding: 30px 40px;
    border-radius: 5px;
}

.reservation-intro h2 {
    color: #5d6162;
    font-size: 33px;
    margin-bottom: 20px;
    letter-spacing: 2px;
}

.reservation-intro p {
    color: #5d6162;
    font-size: 20px;
}

.reservation-form {
    background-color: white;
    padding: 30px 40px;
    border-radius: 5px;
    margin-bottom: 50px;
    border: 2px solid #d4cfe9;
}

.form-group {
    margin-bottom: 25px;
    overflow: auto;
}

.form-group label {
    display: block;
    margin-bottom: 8px;
    font-size: 20px;
    color: #5d6162;
    font-weight: bold;
}

.form-group input {
    width: 100%;
    padding: 12px;
    border: 2px solid #d4cfe9;
    border-radius: 5px;
    font-size: 18px;
    color: #5d6162;
}

.form-group select {
    width: 100%;
    padding: 12px;
    border: 2px solid #d4cfe9;
    border-radius: 5px;
    font-size: 18px;
    color: #5d6162;
}

.form-group textarea {
    width: 100%;
    padding: 12px;
    border: 2px solid #d4cfe9;
    border-radius: 5px;
    font-size: 18px;
    color: #5d6162;
    height: 120px;
}

.form-group input:focus {
    outline: none;
    border-color: #bab1e7;
}

.form-group select:focus {
    outline: none;
    border-color: #bab1e7;
}

.form-group textarea:focus {
    outline: none;
    border-color: #bab1e7;
}

.date-time-container {
    overflow: hidden;
}

.date-time-container .form-group {
    float: left;
    width: 48%;
}

.date-time-container .form-group:first-child {
    margin-right: 4%;
}

.gift-card-container {
    margin-bottom: 25px;
    overflow: hidden;
}

.gift-card-container label {
    float: left;
    margin-bottom: 0;
    margin-right: 20px;
    font-size: 20px;
    color: #5d6162;
    font-weight: bold;
}

.gift-card-option {
    float: left;
    margin-right: 20px;
}

.gift-card-option input {
    margin-right: 5px;
}

.terms-container {
    margin: 20px 0 20px 0;
    padding: 30px 40px;
    background-color: #f3c3ba;
    border-radius: 5px;
}

.terms-container h3 {
    color: #5d6162;
    font-size: 25px;
    margin-bottom: 20px;
    text-align: left;
}

.terms-container p {
    color: #5d6162;
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 15px;
    text-align: justify;
}

.terms-container ul {
    margin-left: 20px;
    color: #5d6162;
    font-size: 18px;
    line-height: 1.5;
}

.terms-container li {
    margin-bottom: 15px;
    text-align: justify;
    color: #5d6162;
}

.terms-checkbox {
    margin-top: 20px;
    overflow: hidden;
}

.terms-checkbox input {
    width: auto;
    margin-right: 10px;
    float: left;
    margin-top: 5px;
}

.terms-checkbox label {
    display: block;
    overflow: hidden;
    font-size: 18px;
    color: #5d6162;
    line-height: 1.5;
}

.submit-button {
    background-color: #bab1e7;
    text-decoration: none;
    color: white;
    border: none;
    border-radius: 5px;
    padding: 15px;
    font-size: 20px;
    font-weight: bold;
    display: block;
    margin: 30px auto 0;
    width: 200px;
}

.submit-button:hover {
    background-color: #a99ee1;
}

/* potvrda.html */

.potvrda-content {
    width: 100%;
    margin: 0 auto;
    padding: 30px 0;
}

.potvrda-box {
    background-color: #d4cfe9;
    padding: 30px 40px;
    border-radius: 5px;
    margin-bottom: 40px;
    text-align: center;
}

.potvrda-box h2 {
    color: #5d6162;
    font-size: 33px;
    margin-bottom: 20px;
    letter-spacing: 2px;
}

.potvrda-text {
    color: #5d6162;
    font-size: 20px;
}

.potvrda-buttons {
    margin: 0 0 40px 0;
    text-align: center;
    background-color: white;
    padding: 10px 40px;
    border-radius: 5px;
    border: 2px solid #d4cfe9;
}

.potvrda-button {
    width: 200px;
    padding: 15px;
    background-color: #bab1e7;
    color: white;
    text-decoration: none;
    border-radius: 5px;
    font-size: 20px;
    font-weight: bold;
    margin: 20px;
    display: inline-block;
}

.potvrda-button:hover {
    background-color: #a99ee1;
}

.potvrda-social {
    background-color: white;
    padding: 30px 40px;
    border-radius: 5px;
    border: 2px solid #d4cfe9;
}

.potvrda-social h3 {
    color: #5d6162;
    font-size: 25px;
    margin-bottom: 30px;
    text-align: center;
}

.potvrda-social-lista {
    list-style-type: none;
    padding: 0;
    margin: 0;
    text-align: center;
}

.potvrda-social-lista li {
    display: inline-block;
    margin: 0 35px;
}

.potvrda-icon {
    width: 50px;
    margin-bottom: 10px;
}

.potvrda-link {
    color: #5d6162;
    text-decoration: none;
    font-size: 16px;
    display: block;
}

.potvrda-link:hover {
    color: #5d6162;
    text-decoration: underline;
}

/* galerija.html */
.gallery-content {
    width: 100%;
    margin: 0 auto;
    padding: 30px 0;
}

.gallery-intro {
    text-align: center;
    margin-bottom: 40px;
    background-color: #d4cfe9;
    padding: 30px 40px;
    border-radius: 5px;
}

.gallery-intro h2 {
    color: #5d6162;
    font-size: 33px;
    margin-bottom: 20px;
    letter-spacing: 2px;
}

.gallery-intro p {
    color: #5d6162;
    font-size: 20px;
}

.gallery-container {
    width: 100%;
    margin: 0 auto 40px auto;
    background-color: white;
    padding: 20px;
    border-radius: 5px;
    border: 2px solid #d4cfe9;
    text-align: center;
}

.gallery-item {
    display: inline-block;
    width: 215px;
    margin: 10px;
    border: 2px solid #d4cfe9;
    border-radius: 5px;
    overflow: hidden;
}

.gallery-item:hover {
    border-color: #a99ee1;
}

.gallery-image {
    width: 100%;
    display: block;
}

.gallery-note {
    background-color: #f3c3ba;
    padding: 30px 40px;
    border-radius: 5px;
    text-align: justify;
}

.gallery-note p {
    color: #5d6162;
    font-size: 18px;
    line-height: 1.5;
}